<gui>
	<modalframe id="registrationDialogTrial10PlusXExtendedExpired" childwindowsystem="skin" style="blank" layout="growVert" resizable="false">
        <details>
            <shape image="../images/shape.png" adapttowindowsize="true">
                <scaleMargins left="8" top="8" right="8" bottom="8"/>
            </shape>
        </details>
        
		<canvas layout="layer" doublebuffer="true" horzGrow="1" vertGrow="1" id="canvas" _window-caption="40">		
			<!-- Background Layer -->
			<textfield _skin="auxWindowBackground" id="topDecoration" horzGrow="1" vertGrow="1"/>
            		
			
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <paddedlayoutgroup layout="growVert" horzGrow="1" vertGrow="1" text="xxxx" heightchars="1.0">
                
                    <layoutgroup id="licenseCheckGroup2" layout="growHorz" horzGrow="1" vertGrow="0">     

                        
                        <layoutgroup id="licenseCheckGroup2" layout="growVert" horzGrow="1" vertGrow="0">
                            <!-- Lizenzhinweis oben-->                            
                            <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
                                <space horzGrow="1"/>
                                <textfield _skin="licenseTextRed" id="licenseText1" text="Free trial expired" textid="ainet.registrationDialogTrial10PlusXExpired.TrialHasExpired" vertAlign="0.5" />                        
                            </layoutgroup> <!-- Inhalt -->
                            <space height="20"/>
							
							<layoutgroup layout="growVert" horzGrow="1" vertGrow="0" conditionalInclude="1" >
								<textarea _skin="textH1" horzGrow="1" vertGrow="0" 
									text="Last chance to get a special discount for<br/>%APPNAME%!"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.LastChance"/>
								<space heightchars="0.5"/> 
								<textarea _buy="1" _skin="textP" 
									text="%APPNAME% has been deactivated!<br/><br/>This is your last chance: <strong>Buy now at a special discount</strong> or take a gamble and <strong>name your own price</strong>!" horzgrow="1"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.TakeYourChance"/>
								<space height="20" />
							</layoutgroup>
                            
                            
                            <!-- Buttons -->
                            <button _buy="1" id="buyButton" text="Buy now and get a special discount" _skin="specialDialogPurchaseButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.PurchaseNow.Button" horzGrow="1" vertGrow="0"/>                            
                            <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
                                <space horzGrow="1"/>
                                <textarea _skin="licenseTextNormal" 
                                    text="OR" horzgrow="0"  horzAlign="0.5" textid="ainet.registrationDialogTrial10PlusXExtendedExpired.OR"/>
                                <space horzGrow="1"/>
                            </layoutgroup>
                            <button id="makeUsAnOfferButton" text="Name your own price" _skin="dialogButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.YouNameThePrice.Button" horzGrow="1" vertGrow="0"/>                           
                            
                            
                            
                            <space height="20" />
                            
                            <!-- Enter your license key-->
                            <layoutgroup layout="growVert" horzGrow="1" vertGrow="0">
                                <!--space vertGrow="1"/-->
                                <textfield _skin="textEnterLicense" id="EnterKey" horzGrow="1" vertGrow="0" text="Enter your license key here:"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.EnterLicenseKey"/>
                                <textarea _skin="textLicenseValid" id="licenseValidText" horzGrow="1" vertGrow="0" text="textEnterLicense"/>

                                <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">            
                                    <editfield id="keyEdit" horzGrow="0.5" vertGrow="0" vertAlign="0.5" />                                    
                                    <space width="4"/>
                                    <button id="activateNowButton" text="Activate Now" _skin="activateButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.ActivateNow.Button" horzGrow="0" vertGrow="0" vertAlign="0.5" />
                                </layoutgroup>                                
                                <button id="pasteButton" text="Paste from Clipboard" _skin="standardButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.Paste.Button" horzGrow="0" />
                                
                            </layoutgroup>
                         </layoutgroup>
                         
                         
                      </layoutgroup>
                      
                </paddedlayoutgroup>
                <space height="55"/>                                                
             </layoutgroup>
                            
            <!-- Privacy policy/Help-->
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" vertGrow="0" horzGrow="1">
                    <space horzGrow="1"/>
                    <button id="privacyPolicyButton" text="Privacy policy" _skin="linkButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.PrivacyPolicy"/>
                    <space text="x"/>
                    <textfield _skin="licenseTextNormal" text=" | " />
                    <space text="x"/>                            
                    <button id="helpButton" text="Help" _skin="linkButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.Help"/> 
                    <space horzGrow="1"/>
                </layoutgroup>
                <space height="5"/>
            </layoutgroup>                
             
             <!-- Close/Continue-->
            <layoutgroup id="footerButtonsGroup" layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" horzGrow="1" vertGrow="0">
                    <space horzGrow="1"/>
                    <button id="closeButton" text="Exit" _skin="standardButton"  textid="ainet.registrationDialogTrial10PlusXExtendedExpired.Exit" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                </layoutgroup>
                <space height="18"/>
            </layoutgroup>
             
            
		</canvas>
	</modalframe>
</gui>